/*
 * message2can.h
 *
 *  Created on: 3 θών. 2020 γ.
 *      Author: Yura
 */

#ifndef SRC_MAIN_MESSAGE2CAN_H_
#define SRC_MAIN_MESSAGE2CAN_H_

#include "CAN_Setup.h"

void func_unpack_answer_from_TMS_CAN(TERMINAL_UNITES_STRUCT_handle);
void detecting_cmd_from_can(void);



#endif /* SRC_MAIN_MESSAGE2CAN_H_ */
